<?
$sSectionName = "Главная";
$arDirProperties = Array(
   "description" => "Интернет-магазин качественной обуви Fine Shoes в Москве и Петербурге. Большой выбор мужской брендовой обуви ручной работы, доступные цены, онлайн заказ.",
   "keywords" => "Обувь ручной работы, иностранная обувь, кожаная обувь, качественная обувь,  мужская обувь ручной работы, обувь европейского производства",
   "title" => "Обувь ручной работы купить в Москве | Классическая обувь в Петербурге | Цены в магазине FineShoes",
   "ROBOTS" => "index, follow"
);
?>